.breadcrumb1 {
    padding: 280px 0 200px !important;
}

.wpr-postbox-details-content .blog-details__content .blog-details__meta {
    margin-top: 30px;
    margin-bottom: 22px !important;
}

.wpr-postbox-details-article-inner img {
    border-radius: 10px;
}

.blog2__card:not(:has(.blog2__thumb)) {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-top: 1px solid var(--border);
    overflow: hidden;
}

.pagination li a.current,
.pagination li span.current {
    background: var(--secondary);
    color: var(--white) !important;
    border-color: var(--secondary);
}

/* Testimonial One */
.testimonial1__rating .stars {
    list-style: none;
}

.team1__social {
    list-style-type: none;
}


.courses1__meta-top span.tutor-icon-star-line,
.courses1__meta-top span.tutor-icon-star-bold {
    font-size: 14px;
    color: #D87827;
}

/* Advanced Tab */
.about1__tabs-nav .nav-item:last-child button {
    border-right: none;
}


/* Image Slider */
.avatar-grid {
    display: flex;
    flex-direction: column;
    gap: 10px;
    position: relative;
    overflow: hidden;
}

.avatar-marquee {
    display: flex;
    gap: 6px;
    width: max-content;
}

.avatar-marquee--left {
    animation: marquee-scroll 40s linear infinite;
}

.avatar-marquee--right {
    animation: marquee-scroll 40s linear infinite reverse;
}

.avatar-marquee .avatar {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.08);
}